tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Miehs <and...@2sheds.de>
Subject Re: Tomcat Upgrade
Date Mon, 31 Jul 2006 16:38:08 GMT
Hi Ibrahim,

What do you mean you don't want to do a parallel installation?!

How do you want to check if it works?!

Install TC 5.5 and java 1.4+compat libs or JVM 1.5 on the test machine,
copy the stuff across, and start it and see what happens.

You do have a test system? don't you?!

Worried...

Andrew

Ibrahim.Siddiqui@uboc.com wrote:
> Andrew,
> 
>   Our website is developed using Vignette Content Management components. 
> These comprise of VCMS and VMCM.
>   We need to upgrade these two versions and due to matrix compatibility 
> issues, we are forced to upgrade Tomcat  to 4.1.12.
>   In this upgrade, we don't want to do a parallel installation, rather 
> work w/the existing system. So would your steps
>   be correct for such a scenario?
> 
> 
> Thanks,
> Ibrahim
> 

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message